<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#000000" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/opensans/stylesheet.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/bebas/stylesheet.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/ionicons.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/font-awesome.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/fonts/couriernew/stylesheet.css">

    <!-- Vendor CSS style -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/pageloader.css">

    <!-- Uncomment below to load individualy vendor CSS -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/js/vendor/swiper.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/js/vendor/jquery.fullpage.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/js/vegas/vegas.min.css">
    <!-- jQuery Modal -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
  
    <!-- add alt layout here -->
    <link rel="stylesheet" href="%PUBLIC_URL%/css/style-default.css">

    <script src="%PUBLIC_URL%/js/vendor/modernizr-2.7.1.min.js"></script>
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>teleSUR: Después de la Guerra</title>
  </head>
  <body id="menu" class="body-page">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

    <script src="%PUBLIC_URL%/js/vendor/jquery-1.12.4.min.js"></script>
    <script src="%PUBLIC_URL%/js/slick/slick.min.js"></script>

    <!-- All vendor scripts -->
    <script src="%PUBLIC_URL%/js/vendor/parallax.min.js"></script>
    <script src="%PUBLIC_URL%/js/vendor/scrolloverflow.min.js"></script>
    <script src="%PUBLIC_URL%/js/vendor/all.js"></script>
    <script src="%PUBLIC_URL%/js/particlejs/particles.min.js"></script>

    <!-- Countdown script -->
    <script src="%PUBLIC_URL%/js/jquery.downCount.js"></script>

    <!-- Form script -->
    <script src="%PUBLIC_URL%/js/form_script.js"></script>
    <!-- jQuery Modal -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <!-- Javascript main files -->
    <script src="%PUBLIC_URL%/js/main.js"></script>
  </body>
</html>
